RubyGems Navigation menu

rubyntlm 0.5.1

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versões:

  1. 0.6.2 - April 24, 2017 (32 KB)
  2. 0.6.1 - September 15, 2016 (30,5 KB)
  3. 0.6.0 - February 16, 2016 (30,5 KB)
  4. 0.5.3 - January 22, 2016 (27 KB)
  5. 0.5.2 - July 20, 2015 (27 KB)
  6. 0.5.1 - June 23, 2015 (26,5 KB)
Mostrar todas as versões (15)

Development Dependencies (4):

  • pry >= 0
  • rake >= 0
  • rspec >= 2.11
  • simplecov >= 0
  • Donos:

    Autores:

    • Kohei Kajimoto, Paul Morton

    SHA 256 checksum:

    1814dc5d4073ad669bef9dcb1ae554ce0d504dcde5e930f0941b35036f224620

    Total de downloads 18.717.110

    Desta versão 22.854

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Links: